
.filter-option-header{
    flex-direction: row-reverse;
    text-align: right;
}
.filter-option-content ul li{
    text-align: right;
}
h1{text-align: right;}

.filtered-product-price{
    text-align: right;
}
.filter-header{
    text-align: right;
}
.panel-heading{
    flex-direction: row-reverse;
}
.flex-column{
    text-align: right;
}
.bag-dropdown li{
    /*flex-direction: row-reverse;*/
}
.bag-dropdown-buttons{
    display: block;
}
.form-group{
    text-align: right;
}
.required-title::after{
    content: '';
}
.required-title::before{
    content: "*Required";
    text-align: right;
    font-family: "CenturyGothic", sans-serif !important;
    font-size: 16px;
    font-weight: 500;
}
.form-title{
    text-align: right;
}
.required-subtitle{
    text-align: right;
}
.col-lg-6{
    text-align: right;
}
.navbar-expand-lg .navbar-nav .dropdown-menu-right{
    text-align: right;
}
.settings-menu{
    text-align: right;
}
.settings-content{
    text-align: right;
}
.settings-options-wrapper{
    flex-direction: row-reverse;
}
.optional-label{
    text-align: right;
    display: inline-block;
}
.optional-label::before {
    content: "(خياري)";
    text-align: right;
    font-family: "CenturyGothic", sans-serif !important;
    font-size: 16px;
    font-weight: 500;
}
.add-to-wishlist.wishlisted p::after{
    content: ' إزالة من قائمة الرغبات ';
}
.optional-label::after {
    content: "";
}
.ltr{direction: ltr;display: inline-block;}
.store{
    text-align: right;
    direction: rtl;
}
.footer-heading{
    text-align: right;
}
.form-check-label {
    margin-right: 22px;
}
.add-to-wishlist p::after {
    content: ' أضف إلى قائمة الامنيات';

}
.required-title::before {
    content: "*مطلوب";

}
@media (max-width: 996px) {
    #centerNav {
        position: absolute !important;
        top: 2.8rem;
        left: auto;
        width: 100vw;
        z-index: 1000;
        background-color: #5c5c5c;
        right: -38%;
    }
}
@media all and (max-width: 480px) {

    .navbar-nav .nav-item .nav-link{
        text-align: right;
    }
    .slider-heading {
        top: 10%;
        text-align: center;
        width: 90%;
    }
}
